<!--
  Add Infos
-->
<ion-header>
  <ion-navbar>
    <ion-title>Notiz hinzufügen</ion-title>
    <ion-buttons start>
      <button ion-button ion-button (click)="dismiss()">
        <span ion-text color="primary" showWhen="ios">Cancel</span>
        <ion-icon name="md-close" showWhen="android, windows"></ion-icon>
      </button>
    </ion-buttons>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <quill-editor [(ngModel)]="newContent"></quill-editor>

  <button ion-button round icon-only (click)="done()">
    <ion-icon md-name="done"></ion-icon>
  </button>
</ion-content>
